@jasongreen looks like mf1 backward compatibility. WordPress includes mf1 classes like hentry by default, which mf2 parsers also support.